Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 753 - The rcmd() functions do not support netgroups and wildcards
Summary: The rcmd() functions do not support netgroups and wildcards
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-08 22:03 UTC by glenn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 20:24:32 UTC


Attachments (Terms of Use)

Description glenn 1999-01-08 22:03:55 UTC
This is a known problem with 2.0.7 glibc.  I've just spent
4 or 5 hours tracking it down, and I much would have rather
found out about it somewhere in the man pages, or
any other documenatation.

Please help to try to get this fixed.

Comment 1 glenn 1999-01-08 22:05:59 UTC
The main problem here is that if you use NIS with a netgroup, putting
the netgroup name into hosts.lpd doesn't enable remote printing.
It makes it more difficult to manage a print server.

Comment 2 Cristian Gafton 1999-06-17 16:35:59 UTC
is this bug stilol valid with RH 6.0 ?
On RH 5.2, was the nss_Compat module used (the one that supports
netgroups)?

Comment 3 Cristian Gafton 1999-07-02 20:24:59 UTC
One must use the nss_compat module to have netgroups support.
Bug closed because of lack of feedback


Note You need to log in before you can comment on or make changes to this bug.